lapacke_dgerfs.c(3)

NAME
lapacke_dgerfs.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgerfs (int matrix_layout, char trans, lapack_int n, lapack_int nrhs, const double *a, lapack_int lda, const double *af, lapack_int ldaf, const lapack_int *ipiv, const double *b, lapack_int ldb, double *x, lapack_int ldx, double *ferr, double *berr)

Function Documentation

  lapack_int LAPACKE_dgerfs (int matrix_layout, char trans, lapack_int n, lapack_int nrhs, const double * a, lapack_int lda, const double * af, lapack_int ldaf, const lapack_int * ipiv, const double * b, lapack_int ldb, double * x, lapack_int ldx, double * ferr, double * berr)

Definition at line 36 of file lapacke_dgerfs.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.